> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Pageview Logs

> Fetches Pageview Logs



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/log/pageviews/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/log/pageviews/{id}:
    get:
      tags:
        - Logs
      summary: Get Pageview Logs
      description: Fetches Pageview Logs
      operationId: get-pageview-logs
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
        - name: limit
          in: query
          description: Maximum number of results to return per page.
          schema:
            type: string
        - name: skip
          in: query
          description: Number of results to skip for pagination (offset).
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - id: 22931
                      id_visit: 7176
                      idSite: 179
                      subscriber_uid: 530de45d4f60
                      page_title: 'Sample Page #2'
                      page_url: https://demo.aimtell.com/page2
                      createdAt: 2015-12-28 09:54
                    - id: 22930
                      id_visit: 7175
                      idSite: 179
                      subscriber_uid: 7584af350185
                      page_title: 'Sample Page #3'
                      page_url: https://demo.aimtell.com/page2
                      createdAt: 2015-12-28 09:54
                    - id: 22929
                      id_visit: 7174
                      idSite: 179
                      subscriber_uid: 75d29d3ba7cb
                      page_title: 'Sample Page #4'
                      page_url: https://demo.aimtell.com/page2
                      createdAt: 2015-12-28 09:54
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                      example: 22931
                      default: 0
                    id_visit:
                      type: integer
                      example: 7176
                      default: 0
                    idSite:
                      type: integer
                      example: 179
                      default: 0
                    subscriber_uid:
                      type: string
                      example: 530de45d4f60
                    page_title:
                      type: string
                      example: 'Sample Page #2'
                    page_url:
                      type: string
                      example: https://demo.aimtell.com/page2
                    createdAt:
                      type: string
                      example: 2015-12-28 09:54
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````